Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 1880405

Summary: Review Request: python-aioswitcher - Python Switcher Water Heater Bridge and API
Product: [Fedora] Fedora Reporter: Fabian Affolter <mail>
Component: Package ReviewAssignee: Nobody's working on this, feel free to take it <nobody>
Status: CLOSED NOTABUG QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: code, package-review, zebob.m
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2022-02-25 00:45:20 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:
Bug Depends On:    
Bug Blocks: 201449, 1269538    

Description Fabian Affolter 2020-09-18 12:59:35 UTC
Spec URL: https://fab.fedorapeople.org/packages/SRPMS/python-aioswitcher.spec
SRPM URL: https://fab.fedorapeople.org/packages/SRPMS/python-aioswitcher-1.2.1-1.fc32.src.rpm

Project URL: https://github.com/tomerfi/aioswitcher

Description:
Python module to interact with the Switcher Water Heater Unofficial Bridge
and API.

Koji scratch build:
https://koji.fedoraproject.org/koji/taskinfo?taskID=51735446

rpmlint output:
$ rpmlint python-aioswitcher-1.2.1-1.fc32.src.rpm
1 packages and 0 specfiles checked; 0 errors, 0 warnings.

$ rpmlint python3-aioswitcher-1.2.1-1.fc32.noarch.rpm 
1 packages and 0 specfiles checked; 0 errors, 0 warnings.

Fedora Account System Username: fab

Comment 1 Robert-André Mauchin 🐧 2020-11-04 09:03:01 UTC
Files are 404

Comment 2 Ben Beasley 2021-01-24 13:14:26 UTC
Files are still 404.

Comment 3 Package Review 2022-01-25 00:45:19 UTC
This is an automatic check from review-stats script.

This review request ticket hasn't been updated for some time. We're sorry
it is taking so long. If you're still interested in packaging this software
into Fedora repositories, please respond to this comment clearing the
NEEDINFO flag.

You may want to update the specfile and the src.rpm to the latest version
available and to propose a review swap on Fedora devel mailing list to increase
chances to have your package reviewed. If this is your first package and you
need a sponsor, you may want to post some informal reviews. Read more at
https://fedoraproject.org/wiki/How_to_get_sponsored_into_the_packager_group.

Without any reply, this request will shortly be considered abandoned
and will be closed.
Thank you for your patience.

Comment 4 Package Review 2022-02-25 00:45:20 UTC
This is an automatic action taken by review-stats script.

The ticket submitter failed to clear the NEEDINFO flag in a month.
As per https://fedoraproject.org/wiki/Policy_for_stalled_package_reviews
we consider this ticket as DEADREVIEW and proceed to close it.